Subject: Re: [PATCH v2 2/2] gnu: valgrind: fix ld.so symbols not found

From: Maxime Devos <[email-masked]>
Date: Fri, 06 May 2022 22:20:18 +0200

Denis 'GNUtoo' Carikli schreef op vr 06-05-2022 om 22:16 [+0200]:
> Hi,
> 
> Did you manage to receive the patches, or were they lost somehow[1]?
> 
> At least I see them on https://issues.guix.gnu.org/54728 .
> 

I've received ‘https://issues.guix.gnu.org/54728#11’ (at least,
received it now, via issues.guix.gnu.org) but this is way outside my
expertise and I'm currently to busy for reviewing something like that.

Greetings,
Maxime.